.p_hadding {
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
    text-align-last: center;
    max-width: 900px;
    margin: 0 auto 30px;
    font-weight: 500;
}
nav {
  position: relative;
  margin: 0 auto;
}
.bg_light {
    background: hsl(75.65deg 58.97% 15.29% / 6%);
}
.nav-tabs>li {
    display: inline-block;
    margin-bottom: -1px;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border-bottom: 2px solid transparent;
    padding: 5px 20px;
    text-transform: uppercase;
    font-weight: 700;display: inline-block;  
}
.nav-tabs>li a.active, .nav-tabs>li a:hover {
    color: #e48318;
   
    background-color: #fff;
    border-bottom: 2px solid #e48318;
}
.nav-tabs{    border: 0;    text-align: center;    justify-content: center;}
.faq_part_home .accordion-item {
    background: #ffffff;
    padding: 5px;
    margin-top: 17px;
    border-radius: 8px;
    box-shadow: 1px 7px 8px hsl(0deg 0% 0% / 13%);border: 0;
}
.faq_part_home .accordion-item h3 button {
    position: relative;
    font-size: 17px;
    margin: 0;
    color: #323e10!important;
    padding: 11px 16px;
    background: #fff!important;
    box-shadow: inherit!important;
    font-weight: 600;
}
.faq_part_home .accordion-body {
    padding: 15px;
}
.faq_part_home .accordion-body ul li{margin: 0 0 5px 20px;list-style: disc;}
@media (max-width:991px) {
.galleryin .nav-tabs li a {
    width: max-content;padding: 10px 15px;
}
.galleryin .nav-tabs li {
    display: table-cell;
    width: 100%;
}
.galleryin .nav-tabs {
           width: 100%;
        overflow: scroll;
        display: -webkit-inline-box;
}
.faq_part_home .accordion-item h3 button {
    font-size: 15px;
}
}
 